{
  "name": "alguma_api",
  "version": "1.0.0",
  "description": "Desenvolvimento teste",
  "main": "src/index.js", 
  "scripts": {
    "start": "node src/server.js", 
    "start:dev": "nodemon src/server.js" 
  },
  "author": "Euller Ferreira",
  "license": "ISC",
  "dependencies": {
    "axios": "^1.4.0",
    "bcrypt": "^5.1.1",
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "mongodb": "^5.7.0",
    "mongoose": "^7.4.5"
  }
}